Subject: [Mipshop] [FW: Comments on draft-melia-mipshop-mstp-solution-00]

From: Yoshihiro Ohba <[email-masked]>
Date: Wed, 10 Oct 2007 16:45:40 -0400

Here is feedback from David Griffith.

Yoshihiro Ohba

----- Forwarded message from David Griffith <[email-masked]> -----

X-VirusChecked: Checked
X-Env-Sender: [email-masked]
X-Msg-Ref: server-13.tower-76.messagelabs.com!1192041326!89829132!1
X-StarScan-Version: 5.5.12.14.2; banners=-,-,-
X-Originating-IP: [129.6.16.226]
X-SpamReason: No, hits=0.5 required=7.0 tests=BODY_RANDOM_LONG
From: David Griffith <[email-masked]>
User-Agent: Thunderbird 2.0.0.6 (Windows/20070728)
To: [email-masked]
CC: Yoshihiro Ohba <[email-masked]>
Subject: Comments on draft-melia-mipshop-mstp-solution-00
X-NIST-MailScanner: Found to be clean
X-NIST-MailScanner-From: [email-masked]
X-UIDL: X9M"!aY*"!EIA"!Z0B"!

Hello everyone,

I was asked to review draft-melia-mipshop-mstp-solution-00.txt.  I have 
some revisions and comments that I'd like to share with the design team 
and the working group.  Attached is a PDF file of the draft that 
includes suggested changes and wordsmithing in blue as well as 
comments/questions in light blue.  Please let me know what you think.

Regards,
David Griffith

-- 
**********************************************

David W. Griffith, Ph.D.
Advanced Network Technologies Division
National Institute of Standards and Technology
100 Bureau Drive, Stop 8920
Gaithersburg, MD 20899-8920

Phone:  (301) 975-3512
Fax:    (301) 975-6238
e-mail: [email-masked]

**********************************************

----- End forwarded message -----
_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop